[PrinterDriver]
XPI=LMABQ.xpi
FontLst=LMABQo.fl
Core32Lib=LMABQ32.dll
RenderLib=LMABQe.dll
RenderExe=LMABQrsp.exe
Ocm=LMABQo.dll
PrintProcessor=LMABQppr.dll
PPInstaller=LMABQinp.dll
LangEpilog=LMABQnls

[Watermarks]
NumWatermarks=8

WMPositionY0=0
WMPositionX0=0
WMString0=기밀
WMCharSet0=129
WMFace0=굴림
WMBold0=1
WMItalic0=0
WMSize0=200
WMAngle0=530
WMColor0=000000FF
WMMetric0=0
WMOutline0=0

WMPositionY1=0
WMPositionX1=0
WMString1=복사 금지

WMCharSet1=129
WMFace1=굴림
WMBold1=1
WMItalic1=0
WMSize1=90
WMAngle1=530
WMColor1=000000FF
WMMetric1=0
WMOutline1=0

WMPositionY2=0
WMPositionX2=0
WMString2=일급 비밀
WMCharSet2=129
WMFace2=굴림
WMBold2=1
WMItalic2=0
WMSize2=160
WMAngle2=530
WMColor2=000000FF
WMMetric2=0
WMOutline2=0

WMPositionY3=0
WMPositionX3=0
WMString3=초안
WMCharSet3=129
WMFace3=굴림
WMBold3=1
WMItalic3=0
WMSize3=200
WMAngle3=530
WMColor3=000000FF
WMMetric3=0
WMOutline3=0

WMPositionY4=0
WMPositionX4=0
WMString4=교정
WMCharSet4=129
WMFace4=굴림
WMBold4=1
WMItalic4=0
WMSize4=90
WMAngle4=530
WMColor4=000000FF
WMMetric4=0
WMOutline4=0

WMPositionY5=0
WMPositionX5=0
WMString5=최종
WMCharSet5=129
WMFace5=굴림
WMBold5=1
WMItalic5=0
WMSize5=160
WMAngle5=530
WMColor5=000000FF
WMMetric5=0
WMOutline5=0

WMPositionY6=0
WMPositionX6=0
WMString6=사본
WMCharSet6=129
WMFace6=굴림
WMBold6=1
WMItalic6=0
WMSize6=200
WMAngle6=530
WMColor6=000000FF
WMMetric6=0
WMOutline6=0

WMPositionY7=0
WMPositionX7=0
WMString7=파일 복사

WMCharSet7=129
WMFace7=굴림
WMBold7=1
WMItalic7=0
WMSize7=90
WMAngle7=530
WMColor7=000000FF
WMMetric7=0
WMOutline7=0
